name: camera-sched-W076
plugins:
- name: panda-camera-sched
  pluginSpec:
    image: registry.gitlab.com/lbl-anp/panda/dawn_pipeline/plugin-camera:v2.3.0
    resource:
      request.cpu: 1000m
      limit.cpu: 2000m
      request.memory: 100Mi
      limit.memory: 1.5Gi
    selector:
      zone: core
    env:
      IP: 10.31.81.16
      CALIB_FILE: cam_panda_calib.dat
      PROFILE: 6
      RATE: 60
      RECTIFY: False
      CAM_MODE: camera_readout_bag
      DURATION: 2
nodeTags: []
nodes:
  W076: null
scienceRules:
- 'schedule(panda-camera-sched): cronjob("panda-camera-sched", "30 2-23/4 * * *")'
successcriteria:
- WallClock(1d)
